Bug 441044 - (KonquerorBugzillaBug) konqueror eats 100% CPU on "Enter Bug (Expert)" page
konqueror eats 100% CPU on "Enter Bug (Expert)" page
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: 444879 445082 446942 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2008-04-05 09:24 EDT by Mary Ellen Foster
Modified: 2008-09-29 18:50 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-09-29 18:50:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mary Ellen Foster 2008-04-05 09:24:52 EDT
Description of problem:
Trying to load the page at
https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora in Konqueror results in
the application taking up 100% CPU and having to be killed. The "query" pages
don't seem to have this effect.

Version-Release number of selected component (if applicable):
Konqueror from kdebase-4.0.3-5.fc9.i386 (LiveCD from 20080404)

How reproducible:
Every time
Comment 1 Bayard R. Coolidge 2008-04-05 14:41:07 EDT
I was going to file a bug about a similar problem whereby I can't start up
various games on  http://www.pogo.com  which appears to be a problem downloading
and starting Java applications. In my case with Pogo, the subwindow appeared and
I got a message 'loading game' or somesuch, and it just sits there until I kill it.
In a later attempt, I got an explicit pop-up from Pogo saying that I needed to
install Java because either I didn't have it or the one that I have is not
compatible with their system. (NB - it DOES work, for the most part, with
Firefox 3.0beta5, except for issues with sound documented in Bugzilla 441063).
Doing an 'about:plugins' on Konqueror indicates that it sees
kjavaappletviewer.so to handle Java Applet and JavaBeans. (I installed F9Beta
from DVD, and have all updates through 1530Z 5 Apr 2008, including
kdebase.x86_64 6:4.0.3-5.fc9)
Comment 2 Jerry Amundson 2008-04-17 16:10:12 EDT
Me too, though CPU use for me was only in the 90's.
Comment 3 Rex Dieter 2008-05-01 10:20:39 EDT
*** Bug 444879 has been marked as a duplicate of this bug. ***
Comment 4 Kevin Kofler 2008-05-03 08:10:16 EDT
*** Bug 445082 has been marked as a duplicate of this bug. ***
Comment 5 Bug Zapper 2008-05-14 04:56:22 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 6 Kevin Kofler 2008-05-16 14:19:27 EDT
*** Bug 446942 has been marked as a duplicate of this bug. ***
Comment 7 Steven M. Parrish 2008-06-23 16:26:17 EDT
Is this still an issue? If so sounds like it should be bumped upstream to
Comment 8 Jerry Amundson 2008-06-24 11:56:45 EDT
(In reply to comment #7)
> Is this still an issue? If so sounds like it should be bumped upstream to
> http://bugs.kde.org   

On my x86_64 rawhide desktop, yes still an issue.
Comment 9 Jerry Amundson 2008-06-24 13:54:37 EDT
(In reply to comment #7)
> Is this still an issue? If so sounds like it should be bumped upstream to
> http://bugs.kde.org   

OTOH, it is *not* an issue on my KDE 3.5.9-5.fc8 (with update-testing enabled) 
i386 laptop. (Konq 3.5.9-7.fc8)
Comment 10 Steven M. Parrish 2008-09-28 18:13:34 EDT
Thanks for the report.  I checked upstream and could not find a matching bug.Please file a bug report in the the upstream bugzilla located at http://bugs.kde.org for the particular component involved.

Once you've filed your bug report to the upstream bugzilla, please add the upstream info to this report. We will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Setting status to NEEDINFO, and awaiting upstream bug report URL for tracking.

Thanks in advance.
Comment 11 Kevin Kofler 2008-09-29 08:39:13 EDT
Is this even still an issue now that RH Bugzilla has been upgraded?
Unless we find another affected site, I think it's best to just close it.
Comment 12 Kevin Kofler 2008-09-29 08:40:13 EDT
(Or unless it still happens with the upgraded Bugzilla, of course.)
Comment 13 Joe Bayes 2008-09-29 14:58:52 EDT
I can no longer reproduce this with the upgraded Bugzilla and firefox 3.0.2, Fedora 9 x86_64.

Still, it seems wrong to close out a verified bug just because the test case is no longer publicly available.
Comment 14 Rex Dieter 2008-09-29 15:05:34 EDT
> and firefox 3.0.2

I hope you meant konq there. :)
Comment 15 Joe Bayes 2008-09-29 15:27:18 EDT
Erm. Yeah, I meant konqueror.


Note You need to log in before you can comment on or make changes to this bug.